<?php
error_reporting(0);
require_once("../config.php");
$sql = "select * from dunling_config where id='1'";
$ery = mysql_query($sql,$config);
$num = mysql_fetch_array($ery);
echo $num['xuni1'];
$rand = rand(10,100);
$upsql = "update dunling_config set xuni1=xuni1+'$rand' where id='1'";
mysql_query($upsql,$config);
mysql_close($config);
?>